Subject: Ticket Assigned - Hello I have already talked to the customer service yesterday regarding the items that if they can deliver on the same day I will take it if no cancel it thanks
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 02:29:25 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello I have already talked to the customer service yesterday regarding the items that if they can deliver on the same day I will take it if no cancel it thanks Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895036